Page MenuHomePhabricator

Wikimedia Hackathon 2015 prizes
Closed, ResolvedPublic

Description

When we discussed the idea of demoable projects for the Wikimedia Hackathon 2015, Lila agreed to have a modest budget for prizes. We need to decide the prizes, we need to calculate the budget, and we need to request it.

@Qgil should have kicked this ball before, but... we still have time. Someone needs to own this tsk. @Rfarrand, you or me?

Ideas for prizes:

  • For each winner, a trip for two people to a Wikimedia event or to the WMF offices in San Francisco for some hacking, including three extra nights. We could have two levels of travel prize, the second one having a price limitation good enough for i.e. intra-EU travel. For the budget estimate, ten packages, five and five approx?
  • We could also get free vouchers of one purchase at the Wikimedia shop for, say, 50 people.

What do you think? Other ideas?

Just as important as the prizes are the process to decide winners. For the evaluation of demoable projects we will probably need an ad-hoc jury and some criteria. Then we could have some special mentions to individuals based on votes or other means of feedback, i.e. most helpful, less sleeper, best rookie...

Related Objects

StatusAssignedTask
ResolvedQgil
ResolvedQgil
ResolvedRfarrand
ResolvedQgil
ResolvedQgil
ResolvedRfarrand
ResolvedNiharika
ResolvedNiharika
ResolvedQgil
DeclinedQgil
DeclinedQgil
DeclinedQgil
DeclinedDrbug
DeclinedAlexCella
ResolvedDeskana
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedQgil
DeclinedTgr
ResolvedNiharika
ResolvedNiharika
ResolvedQgil
ResolvedNiharika
Resolved01tonythomas
DuplicateTinaj1234
ResolvedMooeypoo
Resolved yuvipanda
Resolved Nikerabbit
ResolvedNemo_bis
ResolvedDicortazar
ResolvedJdlrobson
Resolvedjayvdb
ResolvedNone
Resolvedjayvdb
ResolvedNone
Resolvedhappy5214
ResolvedAmire80
ResolvedAnkita-ks
ResolvedYaron_Koren
ResolvedAklapper
ResolvedDicortazar
ResolvedDicortazar
ResolvedAcs
ResolvedDicortazar
InvalidDicortazar
ResolvedDicortazar
ResolvedDicortazar
ResolvedDicortazar
ResolvedQgil
OpenNone
ResolvedTgr
OpenTgr
ResolvedArielGlenn
Resolvedbd808
ResolvedNone
ResolvedDzahn
Resolvedbd808
ResolvedJoe
ResolvedJoe
ResolvedJoe
ResolvedJAllemandou
ResolvedOttomata
Resolvedbd808
Resolvedbd808
OpenNone
OpenNone
Resolvedbd808
StalledEvanProdromou
OpenNone

Event Timeline

Qgil created this task.Apr 17 2015, 3:33 PM
Qgil raised the priority of this task from to Normal.
Qgil updated the task description. (Show Details)
Qgil added subscribers: Rfarrand, Aklapper, Qgil and 5 others.

@vshchepakina , please see above (ref Wikimedia merchandising).

@Rfarrand, since this task is closer to "people", maybe it makes more sense that you own it? Besides you are in SF and it will be a lot simpler to sync with Victoria & co.

Rfarrand claimed this task.Apr 23 2015, 6:17 PM
Rfarrand set Security to None.

@Qgil, great idea about vouchers! We will need to specify an item (for example, a t-shirt voucher or a notebook voucher).

Going back to vouchers:) We can ask design team to help with it and print them in the office. How many vouchers do you need?

@Qgil - can you please approve the number and budget for the vouchers?
The dollar amount can be $25

@Qgil - following up
@vshchepakina - would you provide codes for each of the vouchers? How exactly would people claim the money?

Thanks!
Rachel

@Rfarrand yes, we can provide codes that they would enter at checkout.

I have sent an email requesting a specific number of codes. :)
I am not sure I have the time to get someone from design involved, so I will just come up with something less cool looking and print them out before I leave for France. Thanks!

If needed, the design team can forward me codes if design lasts longer than you need. I'll print them in Paris.

OK, sounds good! I will forward the codes to you once I receive them. Thanks for the officer @AlexCella ! :)

Rfarrand closed this task as Resolved.May 14 2015, 11:29 PM